package rallyedto.battleedto.acresedto

import android.app.Application

abstract class Criticismedto : Application() {
    companion object {
        lateinit var context: Criticismedto
    }

    final override fun onCreate() {
        super.onCreate()
        context = this
        init()
    }

    abstract fun init()
}